rematch - Bug #465
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [List Users] Giao dién hién thi khac design.
11/04/2024 04:16 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Immediate Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http://admin.rematch.dt-solution.com/users

0 Link design:

https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

I Cac budc tai hién:
1. Tai man List Users.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong mudn:
2. Giao dién hién thj giéng design.

Related issues:
Copied from Bug #459: [Admin] [Homepage] Giao dién hién thj khac design.

Closed

11/04/2024

History

#1 - 11/04/2024 04:16 AM - Linh Luu
- Copied from Bug #459: [Admin] [Homepage] Giao dién hién thj khac design. added

#2 - 11/04/2024 04:20 AM - Linh Luu

- Subject changed from [Admin] [Homepage] Giao dién hién thj khdc design. to [Admin] [List Users] Giao dién hién thj khac design.

- Description updated

#3 - 11/04/2024 04:21 AM - Linh Luu
- File 1.jpg added
- File 2.jpg added

#4 - 11/05/2024 02:10 AM - Anonymous

- Status changed from Open to In Progress

#5 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#6 - 11/07/2024 03:10 AM - Linh Luu
- File 3.jpg added

- Assignee changed from Linh Luu to Anonymous

01/20/2026

1/2



http://admin.rematch.dt-solution.com/users
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

13. Chua dugc
B& sung 14, 15

#7 - 11/08/2024 10:39 AM - Anonymous

- Status changed from In Progress to Implemented

#8 - 11/08/2024 10:39 AM - Anonymous
- % Done changed from 0 to 100

#9 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#10 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#11 - 11/20/2024 02:45 AM - Linh Luu
- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

#12 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

1.jpg 173 KB 11/04/2024 Linh Luu

2.pg 248 KB 11/04/2024 Linh Luu

3.pg 154 KB 11/07/2024 Linh Luu
